 .role_info_box {
  background: #05164d;
  padding: 20px;
  display: flex; 
  align-items: center;
  gap: 10px;
  justify-content: center;
  }

 .role_info_text {
  color: #fff;
  font-size: 1.2em;
  text-align: center;
  font-weight: 700;
  }

 .role_info_line {
  color: #fff;
  font-size: 1.4em;
  text-align: center;
  font-weight: 700;
  margin-top: -4px;
  }


 .role_info_link a {
  color: #ffad00;
  font-size: 0.8em;
  text-align: center;
  font-weight: normal;
  }

 .role_info_link a:hover {
  color: #fff;
  font-size: 0.8em;
  text-align: center;
  font-weight: normal;
  }

 @media (max-width: 768px) {
 .role_info_link {
    display: none;
  }

 .role_info_line {
    display: none;
  }
  }

 .role_info_text {
  font-size: 1.0em;
  }

   .role_info_box {
  border-top: solid 1px #fff;
  }